.breadcrumb__item,
.breadcrumb__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.breadcrumb__item {
	margin-right: 10px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.breadcrumb__item svg {
	margin-right: 10px
}

.breadcrumb__link {
	font-size: 12px;
	font-weight: 400;
	line-height: 120%;
	opacity: .4;
	text-decoration: none
}